@charset "Shift_JIS";

/* ===== link ======= */

a:link { text-decoration:none; color:#2351a6 }
a:visited { text-decoration:none; color:#4a6089 }
a:active { text-decoration:underline; color:#1660e9 }
a:hover {
	text-decoration:underline;
	color:#1660e9;
}

a.sch:link { text-decoration:none; color:#2351a6 }
a.sch:visited { text-decoration:none; color:#4a6089 }
a.sch:active { text-decoration:underline; color:#1660e9 }
a.sch:hover { text-decoration:underline; color:#1660e9 }




/* ===== total ======= */

* {
	margin: 0;
	padding: 0;
}

body {
	color: #2b2b2b;
	background: #e1e1e1;
	text-align: center;
	background-image: url(../img/kkkzbg.gif);
	background-repeat: repeat-y;
	background-position: center;
	}

img {
	border: none;
}

h1 {
	margin: 0px;
	position: absolute;
}

h2 {
	position: absolute;
	top: 57px;
}

h3 {
	margin: 0px;
}

h4 {
	margin: 0px 0px 5px 0px;
}
h5 {
	padding: 4px 10px 0px 10px;
}

h6 {
	padding: 4px 10px 0px 10px;
	font-size: 110%;
	color: #ffffff;
}


p {
	margin: 13px 0px 10px 0px;
}

ul{/*-komatsu-*/
	list-style:none;
	}

#whole {
	width: 792px;
	margin: 0px;
	background: #ffffff url(../img/bk.gif) left top repeat-y;
}

.box_clear {
	clear: both;
}

.color_a6a6a6 {
	color: #a6a6a6;
}

.color_999ca1 {
	color: #999ca1;
}

.color_ff0000 {
	color: #ff0000;
}

.color_cc0000 {
	color: #cc0000;
}

.color_4d75c4 {
	color: #4d75c4;
}

.color_ffffff {
	color: #ffffff;
}

.ttl_sub_bk {
	background: url(../img/sub_ttl_bk.gif) left top no-repeat;
	width: 572px;
	height: 26px;
	margin: 0px 8px 7px 9px;
}

#sub_ttl_tv {
	margin: 17px 0px 10px 0px;
}

#sub_ttl_radio {
	margin: 17px 0px 10px 0px;
}

/*===== header =======*/

#header {
	position: relative;
	width: 792px;
	height: 107px;
	margin: 0px;
	padding: 0px;
	background: #ffffff url(../img/hd_b_sky.jpg) left top no-repeat;
	text-align: left;
}

#left_header {
	position: absolute;
	left: 0px;
}

#left_header #ttl img {
	position: absolute;
	top: 57px;
}


#right_header {
	position: relative;
	float: right;
	width: 552px;
	margin: 0px;
}

#right_header #new_bk {
	position: absolute;
	top: 9px;
	left: 55px;
	width:400px;
	height: 27px;
	background: url(../img/hd_new.jpg) left top no-repeat;
}

#right_header #new_txt {
	position: relative;
	padding: 4px 8px 0px 84px;
	text-align: left;
}

#right_header #new_lnk {
	position: absolute;
	top: 9px;
	left: 453px;
}

#right_header #rss_txt {
	position: absolute;
	top: 57px;
	left: 7px;
	text-align: left;
}

#right_header #rss_img {
	position: absolute;
	width: 105px;
	top: 80px;
	right: 20px;
}



/*===== contents =======*/

#contents {
	float: right;
	width: 600px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	text-align: left;
}

#naiyou_box {
	width: 580px;
	border: #a2a2a2 solid;
	border-width: 0px 3px 3px 3px;
	background-color: #e8f7ff;
}
*+html #naiyou_box {/*IE7hack*/
	width: 580px;
}

* html #naiyou_box{/*IE6hack*/
	width: 586px;
}

/*090309C*/
#roomlatest {
	width: 580px;
	border: #ffba00 solid 2px;
	background-color: #fff7c0;
	margin:20px 0;
	padding: 7px;
}

*+html #roomlatest {/*IE7hack*/
	width: 580px;
}

* html #roomlatest{/*IE6hack*/
width: 586px;
}

#roomlatest ul{
	list-style:none;
}

#roomlatest ul li{
	background:url(../img/icn_latest_rm.gif) no-repeat left 0.5em;
	padding:3px 3px 3px 16px;
	}

#roomlatest ul li a{
	font-weight:bold;}

/*090309C*/


#naiyou_txt {
	float: left;
	width: 330px;
	padding: 20px 15px 0px 14px;
	text-align: left;
}

#pickupnews ul {
	clear:both;
	list-style:none;
	width: 550px;
	padding: 7px 15px;
	text-align: left;
}

#pickupnews ul li a{
	background:url(../img/icn_latest_top.gif) no-repeat top left;
	padding: 0 0 0 15px;
}


#naiyou_pht {
	float: right;
	width: 200px;
	padding: 20px 12px 0px 0px;
}

#naiyou_icn {
	clear: both;
	padding: 9px 12px 10px 14px;
}


#naiyou_txt_box {
	width: 584px;
	border: #c1c1c1 solid;
	border-width: 0px 1px 1px 1px;
	background-color: #ffffff;
}
*+html #naiyou_txt_box {/*IE7hack*/
	width: 584px;
}

* html #naiyou_txt_box{/*IE6hack*/
	width: 586px;
}

#naiyou_txt_box #naiyou_lng_txt {
	padding: 10px;
}

#cts_txt {
	padding: 16px 0px 9px 0px;
	text-align: left;
}

#cts_mnu_box {
	width: 589px;
	height: 32px;
	margin: 0px;
	padding: 0px;
	background: url(../img/tbl_lin_top.gif) left bottom no-repeat;
	text-align:left;
}

.pagelhead{
		padding:15px 0 0 0;
	text-align: left;}

.schedule {
	width: 589px;
	margin: 0px;
	padding: 0px;
	background: url(../img/sch_bk.gif) left top repeat-y;
	text-align: left;
}

.schedule table {
	border-top: 1px solid #b9b9b9;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #b9b9b9;
	width: 587px;
}

.schedule td {
	border-top: none;
	border-bottom: 1px solid #b9b9b9;
	border-left:  1px solid #b9b9b9;
	border-right: none;
	padding: 0px;
}

.schedule th {
	border-top: none;
	border-bottom: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: none;
	font-weight: normal;
	padding: 0px;

}

.schedule td.pages {
	background:url(../img/bg_rm_page.gif) top left repeat-x;
	padding:8px 5px 5px 7px;
}
.schedule td.pages a{
	padding:0 0 2px 17px;
	background:url(../img/icn_rm_page.gif) left top no-repeat;
}

.schedule .thead{/*-komatsu-*/
	text-align: center;
	padding:0 ;/*-3px 0 3px-*/
	background: #f5f6f5 url(../img/tbl_ttl_bk.gif) left top repeat-x;
	}
	.schedule .theadp{/*-komatsu-*/
	text-align: center;
	padding:0 ;/*-3px 0 3px-*/
	background: #fcf1f4 url(../img/tbl_ttl_bk2.gif) left top repeat-x;
	}
	
.schedule .theadg{/*-komatsu-*/
	text-align: center;
	padding:0 3px 0 3px;
	background: #e2f99b url(../img/tblg_th.gif) left top repeat-x;
	}	
.schedule .lib{/*-komatsu-*/
	background: #fff1ce;
	}	

.schedule .s_txt_rgt {
	padding: 5px 2px 5px 2px;
	text-align: right;
}

.schedule .s_txt_lft {
	padding: 5px;
	text-align: left;
}

.schedule .s_txt_cnt {
	padding: 5px;
	text-align: center;
}

.schedule .s_txt_cnt img {/*-komatsu-*/
	position: relative;
	top: 3px;
}

.schedule .s_img {
	padding: 5px 2px 5px 2px;
	text-align: center;
}

.schedule .bg_e4f4fc {
	background-color: #ceeeff;
}

.img_btm {
	padding: 0px 0px 20px 0px;
}

.txt_box {
	margin: 20px 25px 25px 20px;
}


.icn_see_on {
	margin: 0px;
	padding: 0px;
	width:280px;
}

.icn_see_on ul {
	list-style: none;
	width: 20px;
	margin: 0px;
	padding: 0px;
}
.icn_see_on img {/*-komatsu-*/
position:relative;
	top: 3px;
	margin-right:5px;
}
.icn_see_on li {
	list-style: none;
	padding-left: 26px;
	width: 270px;
	padding-top: 1px;
	background: url(../img/icn_see_on.gif) left top no-repeat;
}

.icn_see {
	margin: 0px;
	padding: 0px;
}

.icn_see ul {
	list-style: none;
	width: 20px;
	margin: 0px;
	padding: 0px;
}

.icn_see img {/*-komatsu-*/
position:relative;
	top: 3px;
	margin-right:5px;
}
.icn_see li {
	list-style: none;
	padding-left: 26px;
	width: 270px;
	padding-top: 1px;
	background: url(../img/icn_see.gif) left top no-repeat;
}

.icn_lsn_on {
	margin: 0px 0px 2px 0px;
	padding: 0px;
		width:280px;
}
.icn_lsn_on img {/*-komatsu-*/
position:relative;
	top: 3px;
	margin-right:5px;
}

.icn_lsn_on ul {
	list-style: none;
	width: 28px;
	margin: 0px;
	padding: 0px;
}

.icn_lsn_on li {
	list-style: none;
	padding-left: 32px;
	width: 264px;
	padding-top: 1px;
	background: url(../img/icn_sound_on.gif) left top no-repeat;
}

.icn_lsn {/*-komatsu-*/
	margin: 0px;
	padding: 0px;
}
.icn_lsn img {/*-komatsu-*/
position:relative;
	top: 3px;
	margin-right:5px;
}

.noicon{
	margin-left:27px;
}

.icn_lsn ul {
	list-style: none;
	width: 28px;
	margin: 0px;
	padding: 0px;
}

.icn_lsn li {
	list-style: none;
	padding-left: 32px;
	width: 264px;
	padding-top: 1px;
	background: url(../img/icn_sound.gif) left top no-repeat;
}


/*===== contents_second_layout =======*/

.cts_lin {
	margin: 15px 0px 15px 0px;
	clear: both;/*070321*/
}

#scd_sub_ttl_box {
	margin: 15px 0px 0px 15px;
}

#scd_naiyou_box {
	width: 584px;
	padding: 16px 15px 15px 0px;
}

*+html #scd_naiyou_box {/*IE7hack*/
	width:584px;
}

* html #scd_naiyou_box{/*IE6hack*/
	width: 586px;
}

#scd_naiyou_media {
 float: left;
	width: 320px;/*100407 373 320*/
	padding: 0px;
}

#scd_naiyou_media_16_9 {
        float: left;
	/*width: 428px;*/
	padding: 0;
        margin: 0;
}

#scd_naiyou_text {
	float: right;
	color:#000000;
	width: 220px;/*100407 170 -220*/
	padding: 5px 15px 0px 0px;
}

#scd_naiyou_text_16_9 {
	float: right;
	color:#000000;
	width: 140px;
	padding: /*65px*/ 30px 5px 0px 10px; /*110223 ichikawa*/
}

#scd_naiyou_media_02 {
	float: left;
	width: 250px;
	padding: 0px 18px 0px 30px;
	text-align: center;
}

#scd_naiyou_text_02 {
	float: right;
	width: 270px;
	padding: 5px 15px 0px 0px;
}

#scd_naiyou_icn {
	width: 586px;
	clear: both;
	padding: 20px 0px 0px 0px;
}

.scd_btn_top_box {
	width:586px;
	margin-bottom: 20px;
	text-align: right;
}

.btn_top_box {
	width:586px;
	margin-bottom: 20px;
	text-align: right;
}

#scd_sub_ttl_left {
	float: left;
}

.scd_sub_ttl_right {
	float: right;
	vertical-align: bottom;
	margin-right: 15px;
	margin-top: 15px;
}
.scd_sub_ttl2 {
	text-align: right;
	vertical-align: bottom;
	margin-right: 10px;
	margin-top: 25px;
	margin-bottom: 10px;/*070321*/
}

#scd_sub_ttl_lin {
	clear: both;
	margin: 15px 0px 15px 0px;
}


/*===== contents_checkpage_layout =======*/

.chk_txt_box {
	width: 586px;
	padding: 0px 5px 12px 9px;
	text-align: left;
}

.chk_txt_box div.pcode {
	float:right;
	text-align:right;
	width:415px;
	margin-right: 15px;
}

.chk_txt_box div.ri {
 float:left;
	margin:0 10px 10px 0;
	width:131px;
}

.chk_sub_bk {
	background: url(../img/sub_ttl_bk.gif) left top no-repeat;
	width: 572px;
	height: 26px;
	margin: 0px 8px 7px 9px;
	text-align: left;
}

.chk_sub_txt {
	padding: 4px 10px 0px 10px;
}

.check {
	width: 572px;
	margin: 0px 8px 20px 9px;
	padding: 0px;
}

.check table {
	border-top: 1px solid #b9b9b9;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #b9b9b9;
	width: 572px;
}

.check td {
	border-top: none;
	border-bottom: 1px solid #b9b9b9;
	border-left:  1px solid #b9b9b9;
	border-right: none;
	padding: 0px;
}

.check th {
	border-top: none;
	border-bottom: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: none;
	font-weight: normal;
	padding: 0px;
}

.check .txt_lft {
	padding: 5px;
	text-align: left;
}

.check .txt_cnt {
	padding: 5px;
	text-align: center;
}

.check .chk_bk {
	background: #f5f6f5 url(../img/tbl_ttl_bk.gif) top left repeat-x;
}

.chk_top_bk {
	background: url(../img/chk_tbl_lin.gif) top left no-repeat;
	width: 572px;
	height: 3px;
	margin: 0px 8px 0px 9px;
}

#chk_btm_box {
	margin: 30px 137px 25px 178px;
}

#chk_mail_box {
	margin: 20px 46px 0px 0px;
	text-align: right;
}


/*===== contents_naiyou_layout =======*/

.see_txt_box {
	width: 572px;/*100407 518*/
	margin: 15px 8px 20px 9px;/*070321 15 20 +F100407-15px 38px 20px 33px*/
}

.see_sub_ttl_bk {
	background: url(../img/naiyou_bk.gif) top left no-repeat;
	width: 572px;
	height: 24px;
	margin: 0px 8px 22px 9px;
}

/*===== contents_introduction_layout =======*/

.comini_intro_txt {
	margin: 25px 52px 25px 18px;
}

.pht_left {
	float: left;
	width: 160px;
	text-align: center;
}

.pht_mid {
	float: left;
	margin-left: 25px;
	width: 160px;
	text-align: center;
}

.pht_right {
	float: right;
	width: 160px;
	text-align: center;
}

#scd_naiyou_text_02 .comini_navi {
	margin: 60px 0px 0px 0px;
}

#scd_naiyou_text_02 .comini_navi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#scd_naiyou_text_02 .comini_navi li {
	margin: 0px;
	padding-left: 20px;
	height: 21px;
	background: url(../img/cmini_see_lnk_pnk.gif) left top no-repeat;
	vertical-align: bottom;
}


/*===== contents_impression_layout =======*/

.notice_imp {
	margin: 15px;
}

.notice_imp02 {
	width: 560px;
	text-align: center;
	padding-bottom: 20px;
}

/*===== sitemap_layout =======*/

.site_left {
	float: left;
	width: 365px;
	margin: 16px 0px 30px 0px;
	text-align: left;
}

.site_left_txt {
	margin-left: 20px;
}

.site_right {
	float: right;
	width: 215px;
	margin: 16px 0px 30px 0px;
	text-align: left;
}

.site_left_02 {
	float: left;
	width: 165px;
	margin-left: 10px;
}

.site_left_line {
	float: left;
	width: 10px;
	margin: 0px;
}

.site_right_02 {
	float: right;
	width: 165px;
	margin-left: 3px;
	text-align: left;
}

.smap_list_blu {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: left;
}


.smap_list_blu ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.smap_list_blu li {
	list-style: none;
	padding-left: 12px;
	width: 400px;/*070912 check*/
	
	background: url(../img/smp_arw_blu.gif) left top no-repeat;
}
* html .smap_list_blu li{/*IE6hack*/
	width: 280px;/*070912 check*/
}


.smap_list_blu_right {
margin-top:10px;/*070321*/
margin-bottom:10px;/*070321*/
	padding: 0px;
	text-align: right;/*070321 left*/
	width: auto;/*070321 140*/
}

.smap_list_blu_right ul {
	list-style: none;
}

.smap_list_blu_right li {
	list-style: none;
	padding-left:26px;
	background: url(../img/smp_arw_blu.gif) 15px top no-repeat;
}



.smap_list_cir {/*070411*/
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: left;
}
.smap_list_cir ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.smap_list_cir li {
	margin-bottom:3px;
	list-style: none;
	padding-left: 12px;
	width: 185px;
	background: url(../img/smp_arw_cir.gif) left top no-repeat;
}


/*070912 check*/
.smap_list_blu2 li {
	list-style: none;
	padding-left: 12px;
	width: auto;
	background: url(../img/smp_arw_blu.gif) left top no-repeat;
}
.smap_list_grn {
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

.smap_list_grn ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.smap_list_grn li {
	list-style: none;
	padding-left: 12px;
	width: 143px;
	background: url(../img/smp_arw_grn.gif) left top no-repeat;
}

.smap_list_org {
	margin: 13px 0px 10px 0px;
	padding: 0px;
}

.smap_list_org ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.smap_list_org li {
	list-style: none;
	padding-left: 12px;
	background: url(../img/smp_arw_org.gif) left top no-repeat;
	width: 143px;
}




.smap_lin {
	clear: both;
	margin: 5px 5px 10px 0px;
}

.smap_knrnlink {   /*070406*/
	margin: 53px 0px 0px 0px;
	padding: 0px;
}


/*===== contents_faq_layout =======*/

.faq_txt_box {
	margin: 15px 0px 0px 10px;
}

.faq_list_left {
	float: left;
	margin: 0px;
	width: 280px;
	text-align: left;
}

.faq_list_right {
	float: right;
	margin: 0px 20px 0px 0px;
	width: 276px;
	text-align: left;
}

.list {
	margin-bottom: 10px;
	padding: 0px;
}

.list ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.list li {
	list-style: none;
	padding-left: 15px;
	width: 270px;
	background: url(../img/faq_arw_01.gif) left top no-repeat;
}


.list_q {
	width: 572px;
	margin: 10px 10px 10px 17px;
	padding: 0px;
}

.list_q ul {
	list-style: none;
	width: 16px;
	margin: 0px;
	padding: 0px;
}

.list_q li {
	list-style: none;
	padding-left: 25px;
	width: 520px;
	background: url(../img/faq_img_q.gif) left top no-repeat;
}

.list_a {
	width: 572px;
	margin: 10px 10px 10px 17px;
	padding: 0px;
}

.list_a ul {
	list-style: none;
	width: 16px;
	margin: 0px;
	padding: 0px;
}

.list_a li {
	list-style: none;
	padding-left: 25px;
	width: 520px;
	background: url(../img/faq_img_a.gif) left top no-repeat;
}



/*===== left_navi =======*/

#lft_mnu {
	float: left;
	width: 171px;
	margin: 0px;
	padding: 0px;
	background-color: #eaedef;
	text-align: left;
}

#kmknavi {
	width: 171px;
	margin: 0px;
	text-align:center;
	padding: 16px 0;
}
#kmknavi ul {
	list-style: none;
	margin: 0;
	padding:0;
}

.basiclink {
	width: 171px;
	margin: 0px;
	padding: 10px 0;
	text-align:center;
}

#navigation {
	width: 157px;
	margin: 0px;
	padding: 13px 7px 0px 7px;
}

#navigation ul, {
	list-style: none;
	margin: 0;
	padding:0;
}

#navigation  a{
	display: block;
	padding: 3px 3px 3px 15px;
	width: 145px;
!important;
	width: /**/: 157px;
	text-decoration: none;
}

#navigation .navi_blu a, #navigation .navi_ylw a, #navigation .navi_grn a {
		padding: 5px 5px 5px 20px;!important;
}

#navigation .navi_blu_tp li {
	margin: 0px;
	padding: 0px;
	width: 157px;
/*	height: 38px;*/
	border-bottom: 1px solid #ffffff;

}
#navigation .lht{margin:0;padding:0;}
#navigation .navi_blu_j_a_tp li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	height: 38px;
	background: url(../img/lft_mnu_j_a_tp.gif) left top repeat-x;
	border-bottom: 1px solid #ffffff;
}

#navigation .navi_blu_cmn_tp li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	height: 38px;
	background: url(../img/lft_mnu_cmn_top.gif) left top repeat-x;
	border-bottom: 1px solid #ffffff;
}

#navigation .navi_blu li {
	margin: 0px;
	padding: 2px 0px 0px 0px;
	width: 157px;
/*	height: 29px;*/
	background: url(../img/lft_mnu_blu.gif) left top repeat-x;
	border-top: 1px solid #ffffff;
}
/*090309C*/
#navigation .navi_ylw_tp li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	background: url(../img/icon_navimn.gif) left 0.6em no-repeat;
}

#navigation .navi_ylw li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	height: auto;
	background: url(../img/lft_mnu_ylw.gif) left top repeat-x;
	border-bottom: 1px solid #ffffff;
}

#navigation .navi_grn_tp li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	height: auto;
	background: url(../img/lft_mnu_grn_tp.gif) left top repeat-x;
	border-bottom: 1px solid #ffffff;
}

#navigation .navi_grn li {
	margin: 0px;
	padding: 0px;
	width: 157px;
	height: 28px;
	background: url(../img/lft_mnu_grn.gif) left top repeat-x;
	border-bottom: 1px solid #ffffff;
}


/*===== footer =======*/

#footer {
	clear: both; 
	width: 792px;
	height: 80px;
	margin: 0px;
	left: 0px;
	background-color: #ffffff;
}


#footer #gly_lin {
	padding: 0px 0px 14px 0px;
}

#footer #fot_logo {
	float: left;
	width: 241px;
	padding-top: 14px;
}

#footer #fot_cpy {
	float: right;
	width: 541px;
	padding: 15px 0 10px 10px;
	text-align: left;
}

/*===== footer_printout =======*/
@media print{
	#footer {display:none;}
}

@media print{
	#footer #gly_lin {display:none;}
}

@media print{
	#footer #fot_logo {
		float: left;
		width: 241px;
		padding-top: 14px;
	}
}

@media print{
	#footer #fot_logo {
		float: left;
		width: 241px;
		padding-top: 14px;
	}
}

@media print{
	#footer #fot_cpy {
		float: right;
		width: 541px;
		padding: 25px 0 10px 10px;
		text-align: left;
	}
}

/* ===== form margin ======= */

form { margin: 0;padding: 0; }

/*===== kaiwa window -komatsu- =======*/

#KWcontents {
	width: 600px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
}
/*===== konohp window -komatsu- =======*/

.konohp img {
	width:180px;
	float:right;
margin:0px 0px 15px 15px;
}
.knhp_kj{
margin:10px 25px 0px 20px;
}
.konohp_ktv {
	width:330px;
	float:right;
	padding:0;
margin:0px 30px 15px 0px;
}
.konohp_txtv {
	width:200px;
	float:left;
		padding:0;
margin:20px 0px 15px 20px;
}
* html .konohp_txtv{/*IE6hack*/
margin:20px 0px 15px 10px;
}
* html .konohp_ktv{/*IE6hack*/
margin:0px 20px 15px 0px;
}



dd.knhpdd {margin-top:-1.4em; margin-left: 1.4em;}
/*===== ? =======*/
#txt_txt_box {
	margin-top: 20px;
	margin-bottom: 20px;
}

dd.first {margin-top:-1.5em; margin-left: 1.2em;}
.link-li-right{/*070321 from old file*/
	float: left;
}

/*===== style added -070330- =======*/
.ta_right{
text-align:right;
}


.list_org {
	margin: 13px 0px 10px 0px;
	padding: 0px;
}

.list_org ul {
	list-style: none;
	width: 9px;
	margin: 0px;
	padding: 0px;
}

.list_org li {
	list-style: none;
	padding-left: 12px;
	background: url(../img/smp_arw_org.gif) left top no-repeat;
	width: 350px;
}

/*===== style added -070330- =======*/
.rkd_rdo
{
float:left;
width:16px;
}
.rkd_cl
{
clear:both;
}
.rkd_ans
{
margin:3px 0 0 20px;
text-align:left;
}
/*===== style added -070907- =======*/
.hsb_date{
margin-bottom:6px;
}

/*===== style added -080317- =======*/

#ksearch{
	margin:80px 0 0 7px;
	padding:0;
	width: 157px;
	height:29px;
	text-align:left;
	background: url(../img/lft_src_bg.gif) left top no-repeat;
}

#ksearch input.sp{
	width:100px;
	padding:0;
	margin:3px 0 0 7px;
	vertical-align: middle;
}

#ksearch input.bt{
width:35px;
padding:0;
margin:4px 0 0 3px;
	vertical-align: middle;
}

.mov_bg{
margin:20px 0 0 0;
}

.mov_bg_16_9{
/*100407*/
float:right;
margin:0;
}
